<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ingatlan extends Model
{
    //
    protected $fillable = ['kategoria', 'leiras', 'hirdetesDatuma', 'tehermentes', 'ar', 'kepUrl'];

    protected $table = "ingatlanok";

    public function kategoria(){
        return $this->belongsTo(kategoria::class,
        'kategoria');
    }
}
